<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a3eb289a378c998972ab03835050175">
  <dict>
    <!--2023-02-17 11:09:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
  </dict>
</config>
